[API]
LoadCursorA
LoadCursorW

[CODE]
Public Function LoadCursor(ByVal CursorID As Long) As Long 'String) As Long
  If IsUnicode Then
    LoadCursor = LoadCursorW(0&, CursorID)
    Else
    LoadCursor = LoadCursorA(0&, CursorID)
    End If
  End Function


